Subject: RE: [SIP] Domain or Zone concept

From: "Sinnreich, Henry" <[email-masked]>
Date: Tue, 30 May 2000 18:18:53 +0000

>I saw a Draft describing SIP interdomain

The draft <sinnreich-sip-qos-osp> assumes that a SIP proxy server within a
domain controls the access to SIP services in that domain. The SIP proxy
also controls access to QoS support by interacting with the policy server
for that domain, to install policy in the network to support QoS for SIP
calls. There is no notion of a "SIP Domain", since SIP services are only a
subset of many other services in the same domain. The domain owns access to
services and not vice versa.

Henry

>-----Original Message-----
>From: Tricia Wang [mailto:[email-masked]]
>Sent: Tuesday, May 30, 2000 1:02 PM
>To: [email-masked]
>Subject: [SIP] Domain or Zone concept
>
>
>Hi,
>   does SIP have Domain or Zone concept ?
>I would assume it does, cause I saw a Draft describing SIP interdomain
>architecture.
>If it does, how does it define a Domain or Zone ? by Register on a SIP
>Server ?
>
>
>By the way, is there a API for SIP network?  I saw a Draft 
>Java Servlet API
>but that's about it.
>
>
>Thank you for the time.
>
>Tricia 
>NeTrue Communications Inc.
>
>
>
>_______________________________________________
>SIP mailing list
>[email-masked]
>http://lists.bell-labs.com/mailman/listinfo/sip
>

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip